Package                 Version
----------------------- --------------------
absl-py                 0.12.0
aniso8601               9.0.1
appdirs                 1.4.3
apturl                  0.5.2
asgiref                 3.3.4
astunparse              1.6.3
bcrypt                  3.1.7
beautifulsoup4          4.8.2
blinker                 1.4
Brlapi                  0.7.0
cachetools              4.2.2
certifi                 2019.11.28
cffi                    1.14.5
chardet                 4.0.0
chrome-gnome-shell      0.0.0
click                   8.0.1
colorama                0.4.3
command-not-found       0.3
configobj               5.0.6
cryptography            2.8
cupshelpers             1.0
cycler                  0.10.0
Cython                  3.0a7
DateTime                4.3
dbus-python             1.2.16
decouple                0.0.7
defer                   1.0.6
distlib                 0.3.0
distro                  1.4.0
distro-info             0.23ubuntu1
Django                  3.2.3
django-crontab          0.7.1
duplicity               0.8.12.0
entrypoints             0.3
evdev                   1.3.0
fasteners               0.16.3
filelock                3.0.12
Flask                   2.0.1
Flask-RESTful           0.3.9
flatbuffers             1.12
fpdf                    1.7.2
future                  0.18.2
gast                    0.4.0
glfw                    2.1.0
google-auth             1.30.1
google-auth-oauthlib    0.4.4
google-pasta            0.2.0
grpcio                  1.34.1
h5py                    3.1.0
hijra                   1.0
html5lib                1.0.1
httplib2                0.14.0
idna                    2.8
imageio                 2.9.0
importlib-metadata      1.5.0
imutils                 0.5.4
itsdangerous            2.0.1
Jinja2                  3.0.1
keras-nightly           2.5.0.dev2021032900
Keras-Preprocessing     1.1.2
keyring                 18.0.1
kiwisolver              1.3.2
language-selector       0.1
launchpadlib            1.10.13
lazr.restfulclient      0.14.2
lazr.uri                1.0.3
lockfile                0.12.2
louis                   3.12.0
lxml                    4.5.0
macaroonbakery          1.3.1
Mako                    1.1.0
Markdown                3.3.4
MarkupSafe              2.0.1
matplotlib              3.4.3
monotonic               1.5
more-itertools          4.2.0
mujoco-py               2.0.2.13
netifaces               0.10.4
numpy                   1.19.5
oauthlib                3.1.0
olefile                 0.46
onboard                 1.4.1
opt-einsum              3.3.0
pandas                  1.3.0
paramiko                2.6.0
pexpect                 4.6.0
Pillow                  7.0.0
pip                     21.1.3
protobuf                3.17.2
psutil                  5.5.1
pyasn1                  0.4.8
pyasn1-modules          0.2.8
pycairo                 1.16.2
pycparser               2.20
pycups                  1.9.73
pyglet                  1.5.18
Pygments                2.11.2
PyGObject               3.36.0
pygount                 1.3.0
PyJWT                   1.7.1
pymacaroons             0.13.0
PyNaCl                  1.3.0
pyparsing               2.4.7
pyRFC3339               1.1
python-apt              2.0.0+ubuntu0.20.4.6
python-dateutil         2.7.3
python-debian           0.1.36ubuntu1
python-decouple         3.4
python-dotenv           0.20.0
python-magic            0.4.16
pytz                    2019.3
pyxdg                   0.26
PyYAML                  5.3.1
reportlab               3.5.34
requests                2.22.0
requests-oauthlib       1.3.0
requests-unixsocket     0.2.0
rsa                     4.7.2
SecretStorage           2.3.1
selenium                3.141.0
setproctitle            1.1.10
setuptools              45.2.0
simplejson              3.16.0
six                     1.15.0
soupsieve               1.9.5
sqlparse                0.4.1
ssh-import-id           5.10
systemd-python          234
tensorboard             2.5.0
tensorboard-data-server 0.6.1
tensorboard-plugin-wit  1.8.0
tensorflow              2.5.0
tensorflow-estimator    2.5.0
termcolor               1.1.0
typing-extensions       3.7.4.3
ubuntu-advantage-tools  27.4
ubuntu-drivers-common   0.0.0
ufw                     0.36
unattended-upgrades     0.1
urllib3                 1.25.8
usb-creator             0.3.7
virtualenv              20.0.17
wadllib                 1.3.3
webencodings            0.5.1
Werkzeug                2.0.1
wheel                   0.36.2
wrapt                   1.12.1
xkit                    0.0.0
zipp                    1.0.0
zope.interface          5.4.0
